header {
  position: relative;
}

header .bg-dark {
  padding: 20px 0;
  background-color: #d4d4d470 !important;
  position: relative;
}

header .bg-dark .logo {
  position: absolute;
  top: 10px;
  left: 60px;
  z-index: 1;
}

header .bg-dark .logo-mobile {
  position: absolute;
  top: 0;
  left: 40.5%;
  z-index: 1;
}

header .bg-dark .navbar-toggler {
  border-color: black !important;
}

header .bg-dark .navbar-toggler .navbar-toggler-icon {
  background-image: url(/assets/images/icon/list.png) !important;
}

header .bg-dark .navbar-collapse .navbar-nav {
  margin: 0 auto;
}

header .bg-dark .navbar-collapse .navbar-nav .fix-menu {
  padding: 0 15px;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item {
  position: relative;
  height: 60px;
  text-align: center;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item:hover {
  background-color: #4267b2;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item:hover .nav-link {
  color: #fff;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item:hover .flex-column {
  display: block;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item .flex-column {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  width: 160%;
  background-color: #000;
  z-index: 3;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item .flex-column .nav-item-fix a {
  text-transform: uppercase;
  text-align: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 35px;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item .flex-column .nav-item-fix a:hover {
  background-color: #4267b2;
  color: #fff;
}

header .bg-dark .navbar-collapse .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  line-height: 50px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: black;
}

.navbar-nav-2 {
  position: absolute;
  top: 30px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0px;
}

.navbar-nav-2 .nav-item-2 {
  list-style: none;
}

.navbar-nav-2 .nav-item-2 .nav-link-2 {
  padding: 10px;
}

main section.sec-1 {
  margin-top: -5%;
}

main section.sec-1 .products {
  z-index: 1;
  padding-bottom: 50px;
}

main section.sec-1 .products .products-item .img_home img {
  -webkit-box-shadow: 0 10px 0 #CCCCCC;
  border-radius: 100%;
  border: 5px solid #fff;
}

main section.sec-1 .products .products-item .txt_img {
  margin-top: 20%;
  text-align: center;
}

main section.sec-1 .products .products-item .txt_img h3 {
  height: 80px;
  background: url(../images/bg_title_info.jpg) center bottom no-repeat;
  text-shadow: 0px 2px 3px #2125297a;
}

main section.sec-1 .products .products-item .btn_img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main section.sec-1 .products .products-item .btn_img button {
  height: 35px;
  background-color: #666666;
  margin: 20px 0 0;
  padding: 5px 10px;
  border-radius: 5px;
}

main section.sec-1 .products .products-item .btn_img button a {
  color: #fff;
  border-bottom: #fff;
}

main section.sec-1 .products:hover .products-item {
  margin-top: -50px;
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

main section.sec-1 .products:hover .products-item .img_home img {
  -webkit-box-shadow: 0 10px 0 #4267b2 !important;
}

main section.sec-1 .products:hover .products-item .txt_img h3 {
  margin-top: -10px;
  background: none;
  -webkit-transition: 0.8s;
  transition: 0.8s;
  color: #952522;
}

main section.sec-1 .products:hover .products-item .txt_img p {
  margin-top: -15px !important;
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

main section.sec-1 .products:hover .products-item .btn_img button {
  background-color: #4267b2;
}

main section.sec-2 {
  background-color: #4267b2;
}

main section.sec-2 .txt_sec2 {
  padding: 40px 0;
  color: #fff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main section.sec-2 .txt_sec2 h3 {
  text-transform: uppercase;
  font-size: 30px;
}

main section.sec-2 .txt_sec2 p {
  font-size: 14px;
}

main section.sec-2 .txt_sec2 hr {
  border-top: 1px solid #fff;
}

main section.sec-3 .container {
  padding: 20px 0;
}

main section.sec-3 .container h3 {
  text-transform: uppercase;
  font-size: 30px;
}

main section.sec-3 .container .swiper-container {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

main section.sec-3 .container .swiper-container .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 300px;
}

main section.sec-4 {
  background-color: #4267b2;
}

main section.sec-4 .txt_sec4 {
  margin-top: 20px;
  padding: 20px 0;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main section.sec-4 .txt_sec4 .col-md-8 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

main section.sec-4 .txt_sec4 h3 {
  text-transform: uppercase;
  font-size: 30px;
}

main section.sec-4 .txt_sec4 p {
  font-size: 14px;
}

main section.sec-4 .txt_sec4 hr {
  border-top: 1px solid #fff;
}

main section.sec-5 {
  padding: 20px 0;
}

main section.sec-5 .col-md-3 {
  padding-bottom: 20px;
}

main section.sec-5 h3 {
  text-transform: uppercase;
  font-size: 30px;
}

main section.sec-5 .txt_sec5 {
  margin-top: 20px;
}

main section.sec-5 .txt_sec5 a {
  font-size: 16px;
  color: #666;
}

main section.sec-5 .txt_sec5:hover a {
  color: #4267b2;
  -webkit-transition: 1s;
  transition: 1s;
  text-decoration: none;
}

main section.sec-5 .txt_sec5 p {
  font-size: 13px;
}

main section.sec-5 .btn_sec5 button {
  padding: 4px 10px;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
  border-radius: 4px;
  text-transform: capitalize;
  font-size: 12px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e6e6e6));
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
}

main section.sec-5 .btn_sec5 button a {
  color: #4267b2;
}

main section.sec-7 {
  margin: 50px 0;
}

main section.sec-7 .txt_sec7 {
  text-align: center;
}

main section.sec-7 .txt_sec7 .img_sec7 {
  padding: 20px 0;
}

main section.sec-7 .txt_sec7 .img_sec7 img {
  padding-bottom: 20px;
}

main section.sec-7 .txt_sec7 h3 {
  color: #292723;
  text-transform: uppercase;
  text-shadow: rgba(29, 23, 24, 0.47) 0 1px 3px;
  padding: 20px 100px;
}

main section.sec-7 .txt_sec7 p {
  font-size: 14px;
}

main section.sec-7 .txt_sec7 hr {
  border-top: 1px solid #fff;
}

main section.sec-8 {
  margin: 50px 0;
  text-align: center;
  text-transform: uppercase;
}

main section.sec-8 h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 20px 0;
}

main section.sec-8 .img_sec8 {
  padding: 20px 0;
}

main section.sec-8 .img_sec8 img {
  border: 2px solid;
  border-color: #e9a62a;
}

main section.sec-8 .txt_sec8 {
  text-align: left;
}

main section.sec-8 .txt_sec8 h4 a {
  text-decoration: none;
  color: #4267b2;
  text-shadow: 0px 2px 3px #2125297a;
}

main section.sec-8 .txt_sec8 h4:hover a {
  color: #952522;
  -webkit-transition: 1s;
  transition: 1s;
}

main section.sec-8 .txt_sec8 p {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  text-transform: none;
  font-size: 13px;
  color: #A8A191;
}

main section.sec-9 {
  padding: 50px 0;
  text-align: center;
}

main section.sec-9 h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  padding: 20px 0;
}

main section.sec-9 .map_sec9 #map {
  border: 1px solid;
  border-color: #e9a62a;
}

main section.sec-9 .form_sec9 .form-group {
  padding: 0 40px;
}

main section.sec-9 .form_sec9 .item_sec9 {
  padding-bottom: 20px;
}

main section.sec-10 {
  margin: 4% 0;
  text-align: center;
  text-transform: uppercase;
}

main section.sec-10 h1 {
  font-size: 60px;
  margin-top: 70px;
  text-shadow: 0px 2px 3px #2125297a;
}

main section.sec-10 p {
  text-transform: none;
  text-align: left;
}

main section.sec-10 .slide_sec10 .img_sec10_top {
  margin: 20px;
}

main section.sec-10 .slide_sec10 .img_sec10_top img {
  width: 400px;
  height: 400px;
  border: 2px solid;
  border-color: #e9a62a;
}

main section.sec-10 .slide_sec10 .img_sec10_thumbs {
  margin-bottom: 60px;
}

main section.sec-10 .slide_sec10 .img_sec10_thumbs img {
  width: 100px;
  height: 100px;
  border: 2px solid;
  border-color: #e9a62a;
}

footer section.sec-6 {
  background-color: #4267b2;
  padding: 40px 0;
}

footer section.sec-6 .txt_sec6 {
  color: #fff;
}

footer section.sec-6 .txt_sec6 h4 {
  text-transform: uppercase;
  font-size: 20px;
}

footer section.sec-6 hr {
  background: #fff;
}

footer section.sec-6 .txt_sec6a {
  text-align: right;
  color: #fff;
}

@media screen and (max-width: 767px) {
  header .bg-dark .logo {
    display: none;
  }
  .products {
    padding: 60px;
  }
}

@media screen and (min-width: 767px) {
  header .bg-dark .logo-mobile {
    display: none;
  }
}

@media screen and (max-width: 1024px) {
  header .bg-dark .logo .navbar-brand img {
    width: 100px;
    height: 120px;
  }
}

.products-item {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}
/*# sourceMappingURL=style.css.map */